/*
Theme Name: Divi Child Theme
Text Domain: divi-child-theme
Version: 1.0.0
Template: Divi
*/

/* Form Main */

.form-main label {
	display: block;
	font-weight: bold;
	margin: 0;
	margin-bottom: 0;
}

.form-main input[type=text], 
.form-main input[type=date], 
.form-main input[type=tel], 
.form-main input[type=url], 
.form-main input[type=email], 
.form-main input[type=number], 
.form-main input[type=password],
.form-main input[type=file],
.form-main select, 
.form-main textarea {
	-webkit-appearance: none; 
	-moz-appearance: none; 
	appearance: none;
	font-family: inherit;
	outline: none;
	padding: 9px;
	margin: 3px 0 9px;
	font-size: 15px;
	line-height: normal;
	color: #555;
	background: #fff;
	background-image: none;
	border: 1px solid #b7b7b7;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	position: relative;
	width: 100%;
	display: block;
	z-index: 1;
}

.form-main select {
	cursor: hand;
	cursor: pointer;
	background-image:
		linear-gradient(45deg, transparent 50%, gray 50%),
		linear-gradient(135deg, gray 50%, transparent 50%),
		linear-gradient(to right, #ccc, #ccc);
	background-position:
		calc(100% - 1.3em) calc(0.5em + 0.5em),
		calc(100% - 1em) calc(0.5em + 0.5em),
		calc(100% - 2.5em) 0.5em;
	background-size:
		0.35em 0.35em,
		0.35em 0.35em,
		0.1em 1.2em;
	background-repeat: no-repeat;
}

.form-main textarea {
	height: 70px;
}

.footer-widget .widget_text {
	width: 100%;
}